<?php
$path="../../";
include("../../map.php");
include("../../secure.php");
function irep($metin){
	$metin = str_replace("'", "", $metin);
	$metin = str_replace("×", "x", $metin);
	$metin = str_replace("|", "", $metin);
	return $metin;
}
		$sqlr=mysqli_query($conn, "select * from medya where ne='resim' order by id desc limit 0,12"); while($rsr=mysqli_fetch_assoc($sqlr)){$i++;
			if($a5<>1){
				if (file_exists("../../../deppo/image/".$rsr["t1"]."")){
					$medya="../../../deppo/image/".$rsr["t1"]."";
					$kmedya="../../../deppo/image/".$rsr["t1"]."";
				}else{
					$medya="../../../deppo/tools/img/yok.png";
					$kmedya="../../../deppo/tools/img/yok.png";
				}
			}else{
				if (file_exists("../../../deppo/image/k_".$rsr["t1"]."")){
					$kmedya="../../../deppo/image/k_".$rsr["t1"]."";
				}elseif (file_exists("../../../deppo/image/".$rsr["t1"]."")){
					$kmedya="../../../deppo/image/".$rsr["t1"]."";
				}else{
					$kmedya="../../../deppo/tools/img/yok.png";
				}
				if (file_exists("../../../deppo/image/".$rsr["t1"]."")){
					$medya="../../../deppo/image/".$rsr["t1"]."";
				}else{
					$medya="../../../deppo/tools/img/yok.png";
				}
			}
			?>
			<div class="col-xs-3 col-md-3" style="height:120px; overflow:hidden; margin-bottom:10px; padding:5px;" onmouseover="show('r<?php echo $rsr["id"]?>');" onmouseout="hide('r<?php echo $rsr["id"]?>');">
				<a href="javascript:void(0);" onclick="inserisci(this);" data-image="<?php echo $kmedya;?>" class="insert-image btn btn-xs btn-danger" style="position:absolute; right: 5px; top: 5px;"><i class="fa fa-plus-square"></i> <?php echo $sdil[201];?></a>
				<a href="<?php echo $kmedya;?>" class="thumbnail" data-fancybox="gallery">
					<img src="<?php echo $kmedya;?>" title="<?php echo $rsr["t2"];?>" style="min-height:100px;">
				</a>
			</div>
		<?php } ?>